Subject: bug#77326: [PATCH] Add symbol-mode

From: Ship Mints <[email-masked]>
Date: Sat, 5 Apr 2025 11:18:03 -0400

On Sat, Apr 5, 2025 at 11:15 AM Stefan Monnier via Bug reports for GNU
Emacs, the Swiss army knife of text editors <[email-masked]> wrote:

> > This patch provides a new package for interacting with symbols, based on
> > the current word commands and the built-in package "subword".
>
> FWIW, in order to avoid confusion with functions operating on Lisp
> symbol objects, I'd suggest to try and find another name.
>
> I don't have a good suggestion to make, tho, because I haven't looked
> closely enough to understand how it relates to `superword-mode`.
>

identifier-mode?